package envoy.event;

/**
 * Signifies to the server that the client needs a new
 * {@link envoy.data.IDGenerator} instance.<br>
 * <br>
 * Project: <strong>envoy-common</strong><br>
 * File: <strong>IDGeneratorRequest.java</strong><br>
 * Created: <strong>28 Jan 2020</strong><br>
 *
 * @author Kai S. K. Engelbart
 * @since Envoy Common v0.3-alpha
 */
public final class IDGeneratorRequest extends Event.Valueless {

	private static final long serialVersionUID = 1431107413883364583L;
}
