package envoy.client.ui.controller;

/**
 * Provides options to select different tabs.
 * <p>
 * Project: <strong>client</strong><br>
 * File: <strong>Tabs.java</strong><br>
 * Created: <strong>30.8.2020</strong><br>
 *
 * @author Maximilian K&auml;fer
 * @since Envoy Client v0.2-beta
 */
public enum Tabs {

	/**
	 * Selects the {@code contact list} tab.
	 */
	CONTACT_LIST,

	/**
	 * Selects the {@code contact search} tab.
	 */
	CONTACT_SEARCH,

	/**
	 * Selects the {@code group creation} tab.
	 */
	GROUP_CREATION
}
