package envoy.client.ui.settings;

import javafx.scene.layout.VBox;

import envoy.client.data.Settings;

/**
 * Project: <strong>envoy-client</strong><br>
 * File: <strong>SettingsPane.java</strong><br>
 * Created: <strong>18.04.2020</strong><br>
 *
 * @author Kai S. K. Engelbart
 * @since Envoy Client v0.1-beta
 */
public abstract class SettingsPane extends VBox {

	protected String title;

	protected static final Settings settings = Settings.getInstance();

	protected SettingsPane(String title) { this.title = title; }

	/**
	 * @return the title of this settings pane
	 * @since Envoy Client v0.1-beta
	 */
	public String getTitle() { return title; }
}
